{
  "AES": {
    "Key": "rS&7$FTqo0e92"
  },
  "AllowedHosts": "*",
  "AppSettings": {
    "Token": "This is super encrypted key"
  },
  "ConnectionStrings": {
    "DefaultConnection": "server=WIN-C3TUPMJK7MO;database=ZedAxisOnlineImprovedDB;user id=OBAdmin;password=uRkRpuT2P8;Trusted_Connection=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "ThirdPartyConfigurations": {
    "Amazon": {
      "ClientId": "amzn1.application-oa2-client.d982a80d44544e7dac1ab97fb5696c02",
      "ClientSecret": "5c2f3d61062d0ad4a9cde09b730078685210de9d4dff2453c9ddcdd590cddb8f",
      "AllowedOrigins": "https://staging.zed-systems.com/",
      "RedirectUrl": "https://staging.zed-systems.com/amazon-connection",
      "State": "208257577ll0975l93l2l59l895857093449424",
      "TokenInfoUrl": "https://api.sandbox.amazon.com/auth/O2/tokeninfo?",
      "Environment": "live"
    },
    "QBO": {
      "ClientId": "Q0jMWPIFWK9uUfUSIaokAcS4o3lpxkCjfDweI8z6f1UtJd7w71",
      "ClientSecret": "uCbTAJ11LaMLBC7RLKghAWbsJNuW4pJDiaXlSsrC",
      "RedirectUrlIntuitSignIn": "https://staging.zed-systems.com/quickbook-signin",
      "RedirectUrl": "https://staging.zed-systems.com/quickbook-connect",
      "Environment": "sandbox",
      "LogPath": "C:\\inetpub\\wwwroot\\staging.zed-systems.com\\Logs\\QuickbooksLog",
      "ServiceContextBaseUrl": "https://sandbox-quickbooks.api.intuit.com/",
      "MinorVersion": "23"
    },
    "QBDesktop": {
      "ClientId": "L0dv5PtxCGUNWdP4SmrDgC2uOKaW4xcInijfESR5J0gBe4cWre",
      "ClientSecret": "HnuNvLyLN5C8w3DNbRAJJf84D3dbQi9s7GhLaqPV",
      "RedirectUrl": "https://axis.zed-systems.com/axis-desktop-redirect",
      "Environment": "production",
      "LogPath": "C:\\inetpub\\wwwroot\\axis.zed-systems.com\\Logs\\QuickbooksDesktopLog",
      "ServiceContextBaseUrl": "https://sandbox-quickbooks.api.intuit.com/",
      "MinorVersion": "23"
    },
    "Zoho": {
      "GetInvoiceUrl": "https://subscriptions.zoho.com/api/v1/invoices/",
      "GetAllInvoicesUrl": "https://subscriptions.zoho.com/api/v1/invoices?filter_by=Status.All",
      "subscriptionsHeader": "X-com-zoho-subscriptions-organizationid",
      "SubscriptionOrganizationUrl": "https://subscriptions.zoho.com/api/v1/organizations",
      "InvoiceListUrl": "https://subscriptions.zoho.com/api/v1/invoices?filter_by=Status.All&page=1&per_page=10",
      "InvoiceDetailsUrl": "https://subscriptions.zoho.com/api/v1/invoices/"
    },
    "XeroDesktop": {
      "ClientId": "9A7A72B06AFB49FAB9CF26DCD241422C",
      "ClientSecret": "z9lmrvP0ejwDTdTguAf1yLAGipLN4QrQhE2yDHGQBNFB4PP3",
      "RedirectUrl": "https://staging.zed-systems.com/axis-desktop-xero-redirect",
      "Environment": "live",
      "LogPath": "C:\\inetpub\\wwwroot\\axis.zed-systems.com\\Logs\\QuickbooksDesktopLog"
    }
  }
}

